diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemLocalServiceBaseImpl.java
index 5c1dba00ae3aee..ea3408a4483754 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemServiceBaseImpl.java
index b977cb93bdb2cf..8689b34f8fd7e9 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryReplenishmentItemServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemLocalServiceBaseImpl.java
index 3df4ad0ebf9601..719012aab2414e 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemServiceBaseImpl.java
index b58dd459462e2d..aa014b776cd397 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseItemServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseLocalServiceBaseImpl.java
index efd4e9046ce335..e6e565fbff72d7 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseServiceBaseImpl.java
index 4369f5ebfc58d5..f857b3280b901d 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryWarehouseServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceHttp.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceHttp.java
index 1f66fbdacb90e1..b17e038b5e4ae3 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceHttp.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceSoap.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceSoap.java
index 42a27ef3c57deb..4074f61523b71b 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceSoap.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryAuditServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceHttp.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceHttp.java
index e81d05204e732a..0a8a182c7b436a 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceHttp.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceSoap.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceSoap.java
index 603df4119b560c..17fc4eff082957 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceSoap.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryBookedQuantityServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceHttp.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceHttp.java
index 9fd271868d4a29..cb2659eb59b465 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceHttp.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceSoap.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceSoap.java
index 84006cfb700bf1..9c3dad30d0da8b 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceSoap.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryReplenishmentItemServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceHttp.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceHttp.java
index 453d335cfd8437..e68137c8144706 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceHttp.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceSoap.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceSoap.java
index 3813a46f9aba97..8bb6b7c3b5a824 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceSoap.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseItemServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceHttp.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceHttp.java
index d52568b89ff973..d8a82b94a9af78 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceHttp.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceSoap.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceSoap.java
index ff6bb12cfa18c7..85691c27a058a9 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceSoap.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/http/CommerceInventoryWarehouseServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.http;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/impl/CommerceInventoryAuditLocalServiceImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/impl/CommerceInventoryAuditLocalServiceImpl.java
index 06ced8690d5bf9..f10564769ee88b 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/impl/CommerceInventoryAuditLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/impl/CommerceInventoryAuditLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.impl;
